@media only screen and
(max-width:690px){
   html{
	font-size: 1rem;
  }
  #spalte{
    width: 100%;
  }
  #page_content{
  	width:100%;
    padding:0;}

  
  
  .nav {
	width: 100%;
	position: absolute;
	top: 0;
	left: -105%;
	z-index: 2;
	text-align: center;
  }
  label[for="nav-trigger"] {
    position: absolute;
    right: 3vw;
    top: 6vw;
    z-index: 999;
    height: 38px;
    width: 38px;
    cursor: pointer;
    background-image: url(../images/menu.png);
    background-size: cover;
  }
  /* Make the Magic Happen */
  .nav-trigger + label, .nav {
    transition: all 0.2s;
  }
  .nav-trigger:checked + label[for="nav-trigger"]{
    background-position: 100% 0;
  }
  .nav-trigger:checked ~ .nav {
    left: 0;
}
  
main{
	width: 100%;
	float: right;
	margin-top: 2.4rem;
}
  
header .nav{
    width: 100%;
    display: inline-block;
    margin-top: 16vw;
    background-color: #000000;
    padding-top: 1rem;
    padding-left: 0rem;
	}
	
header {
	width: 100%;
	float: left;
}


footer2 {
	clear: both;
	width: 100%;
	display: block;
}

	
	ul.menu li ul li {
	border-style: none;	
}
	container {
    width: 96%;
    padding-right: 2%;
    padding-left: 2%;
}
    
    body {
    font-weight: 400;
    line-height: 25px;

}

.mod-list li {
    padding-bottom: 26px;
    line-height: 36px;
    width: 100%;
    padding-top: 26px;
    font-size: 26px;
    font-weight: 400;
    border-bottom: thin solid #C4C1C1;


    h5 {
    font-size: 21px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 400;
}

    h3 {
    width: 100%;
    font-size: 26px;
    padding-top: 26px;
    padding-bottom: 26px;
    font-weight: 400;
    line-height: 36px;
}
    h1 {
    line-height: 26px;    
}
h2 {
    font-size: 25px;
}
 
a {
    text-decoration: none;
    outline: none;
    -moz-outline-style: none;
    color: #CFD1D2;
    font-size: 26px;
    line-height: 30px;
}
  body {
    line-height: 25px;
    font-size: 24px;
}